FUNC VOID ZS_AssessMurder ()
// -> sofortiger Reaktion auf SC - Aktion
// self		= Zeuge	
// other	= Täter	( SC )
// victim	= Opfer
{
	PrintDebug("ZS_AssessMurder");

	B_AssessAndMemorize	(NEWS_MURDER, NEWS_SOURCE_WITNESS);

	if (Npc_GetAttitude(self,other) == ATT_FRIENDLY)
	{
		// Kommentar
	}
	if (Npc_GetAttitude(self,other) == ATT_NEUTRAL)
	{
		B_Say(self,"$StopIt");
	}
	if (Npc_GetAttitude(self,other) == ATT_ANGRY)
	{
		if (victim.guild == self.guild && victim.guild != other.guild)
		{
			B_Say(self,"YouAskedForIt");
			AI_DoState(self,ZS_HelpAttack,0);
		};
	}
	if (Npc_GetAttitude(self,other) == ATT_HOSTILE)
	{
		// Kommentar
	};
};

